_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
langcode: en
uuid: ddd96e80-2573-4b7a-9bf5-91cae195d51c
name: 'Twin Cities Workers Defense Alliance'
mail: website@workersdefensealliance.org
slogan: 'An injury to one is an injury to all.'
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: ''
